lpStrsA=[];
lpStrsB=[];
pStrA="";
pStrB="";
bEscNL=0;
bEscTab=1;
bIsLNL=0;
pPadLNL="";
pPreLNL="";
pSufLNL="";
bRelLNL=0;
pIniLNL="1";
pStepLNL="1";
bIsLNR=0;
pPadLNR="";
pPreLNR="";
pSufLNR="";
bRelLNR=0;
pIniLNR="1";
pStepLNR="1";
bReplace=0;
nDlgX=200;
nDlgY=119;